Quali versioni di PHP supportate?

Attualmente supportiamo le seguenti versioni di PHP:

  • 5.2
  • 5.3
  • 5.4
  • 5.5
  • 5.6
  • 7.'0
  • 7.1
  • 7.2
  • 7.3
  • 7.4
  • 8.0

Potete selezionare quella che più vi aggrada tramite l'icona del cPanel 'Select PHP Version', sotto il riquadro "Software".

Vi ricordiamo che le versioni più vecchie di PHP verranno via via dismesse, poichè non saranno più supportate o mantenute attive dal team di PHP. La dismissione delle vecchie versioni di PHP dai nostri server verrà effettuata senza preavviso, pertanto vi consigliamo di tenere sempre aggiornati i vostri script o CMS alle ultime versioni, in modo da assicurarvi la massima compatibilità.

Non accettiamo alcuna responsabilità qualora il vostro sito web, progettato per versioni PHP obsolete, smetta di funzionare a causa della dismissione di una vecchia versione sul server.

Hai trovato utile questa risposta?

 Stampa Articolo

Leggi anche

Il mio sito web è stato progettato per PHP 5.2, come faccio?

Potete effettuare il downgrade della versione php utilizzando l'icona 'Select PHP version' dal...

Come modificare la versione PHP per un sottodominio o una sottocartella

Per applicare le modifiche manualmente alla versione di PHP di un sottodominio o una...

PHP 8.0?

Esatto! Siamo tra i primi a proporre un hosting a piena compatibilità con PHP 8.0! Qualora ne...

Come modificare in autonomia la versione di PHP

Per modificare in autonomia la versione di PHP installata sul vostro account, è sufficiente...

Quale versione di PHP è installata di default?

La versione PHP di default installata sui nostri server è la 7.1.31. Abbiamo comunque la...